html, body {
        height: 100%;
        margin:0;
}

body {
        background-image: url('images/bg.jpg');
        background-repeat:repeat;
}

::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#CDCDCD;}


::-webkit-scrollbar-track-piece {
    background-color: #CDCDCD;
}


::-webkit-scrollbar-thumb {
    width:20px; height:3px;
    background-color:#000000;
    border: 14px solid #CDCDCD;
}

ul {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  li {
    list-style: none;
    a {
      position: relative;
      display: block;
      text-transform: uppercase;
      margin: 20px 0;
      padding: 10px 20px;
      text-decoration: none;
      color: #163446;
      font-family: sans-serif;
      font-size: 18px;
      font-weight: 600;
      transition: .5s;
      z-index: 1;
      &:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-top: 2px solid #000000;
        border-bottom: 2px solid #000000;
        transform: scaleY(2);
        opacity: 0;
        transition: .3s;
      }
      &:after {
        content: '';
        position: absolute;
        top: 2px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #ffffff;
        transform: scale(0);
        opacity: 0;
        transition: .3s;
        z-index: -1;
      }
      &:hover {
        color: #fff;
        &:before {
          transform: scaleY(1);
          opacity: 1;
        }
        &:after {
          transform: scaleY(1);
          opacity: 1;
        }
      }
    }
  }
}


* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}



#navigation {
	position:relative;
        width:65%;
	right:0px;
	top:-77px;
        padding-left:50px;
        padding-right:50px;
        padding-top:60px;
        padding-bottom:60px;
        float: center;
        font-weight: 700;
        overflow:hidden;
        text-align:center;        opacity:0.6;
-webkit-border-radius: 30px;
-moz-border-radius: 90px;
border-radius: 60px;
}

#navigation A:link { 
        text-decoration: none; 
        color:#000000; 
        line-height:33px;
  font-family: "Kode Mono", monospace;
        font-weight: 700;font-size:16px;
        padding-top:14px;
        padding-bottom:14px;
        padding-left:44px;
        padding-right:44px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#navigation A:visited { 
         text-decoration: none; 
        color:#000000; 
        line-height:33px;
  font-family: "Kode Mono", monospace;
        font-weight: 700;font-size:16px;
        padding-top:14px;
        padding-bottom:14px;
        padding-left:44px;
        padding-right:44px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

#navigation A:hover { 
         text-decoration: none; 
             color:#EF4814; 
line-height:33px;
  font-family: "Kode Mono", monospace;
        font-weight: 700;font-size:16px;
        padding-top:14px;
        padding-bottom:14px;
        padding-left:44px;
        padding-right:44px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}


#header {
        background-image: url('images/nemi.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:591px;
        width:100%;
        margin-top:-5px;
}


a:link {
        text-decoration: none; 
        color:#EF4814; 
	font-size: 21px;
  font-family: "Great Vibes", cursive;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        color:#EF4814; 
	font-size: 21px;
  font-family: "Great Vibes", cursive;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        color:#EF4814; 
	font-size: 21px;
  font-family: "Great Vibes", cursive;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#723B2B; 
	font-size: 21px;
  font-family: "Great Vibes", cursive;
        font-weight: 600!important;}




b { 
        color: #723B2B;  	font-size: 21px;      font-weight: 400!important;  font-family: "Great Vibes", cursive;

}

i { 
        color: #3D6F9B;   	font-size: 21px;      font-weight: 400!important;  font-family: "Great Vibes", cursive;

}


#container {
	margin: -120px;
	position: relative;
	float: center;
	width:70%;
}

.contentx{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 70px;padding:25px;
	font-size: 16px;
  font-family: "Kode Mono", monospace;
        font-weight: 500!important;
        text-align:justify; color:#000000;
        line-height:38px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;opacity:0.8;}


blockquote {
 	background-color:#1E1818; 
 	padding: 8px;
	text-align:justify;
	color:#ffffff;border:3px dashed #F2581C;  font-family: "Kode Mono", monospace;}
h1 { 
	color:#000000;
        letter-spacing:1px;
  font-family: "Great Vibes", cursive;
        font-size:48px;
        padding:10px;}

.contentx input, textarea, select {
  background-color: #1E1818;
  border: 2px dashed #F2581C;
  padding:4px;
  color:#F2581C;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;  font-family: "Kode Mono", monospace;
}